/*body {
	margin: 0;
	padding: 0;
	color: #636363;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #fff;
	background-position: top;
	background-repeat: repeat-x;
}
*/

body {
background:url(../images/elements/bg.gif) repeat;
margin:0px;
padding:0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#000;
}

a, a:link, a:visited { 
	color: #990000; 
	font-weight: normal; 
	text-decoration:none;
	
}

a:hover{ 
	color: #666CCC; 
	text-decoration:underline;
	
}

#logo{
padding:0px 0px 19px 6px;
margin:-10px;
height:112px;
background: url(../images/elements/BANNERICHITAIP-01.jpg) center no-repeat;
}

#menu {
	list-style:none;
	width:918px;
	margin:12px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;

	/* Rounded Corners */

/*	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
*/
	/* Background color and gradients */


	
	background: #660000;
/*  Two Colors  Two Colors  Two Colors  Two Colors  Two Colors  Two Colors  Two Colors  Two Colors  */
/*	
	background: -moz-linear-gradient(top, #660000, #000000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#660000), to(#000000));
*/	
	/* Borders */

/*  WITH NO BORDER  WITH NO BORDER  WITH NO BORDER  WITH NO BORDER  WITH NO BORDER  */
/*	
	border: 1px solid #002232;
*/
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
	
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 8px 4px 1px;
	margin-right:0px;
	margin-left:0px;
	margin-top:7px;
	border:none;
	z-index:999;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 7px 4px 0px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:17px;
	background:url("../images/elements/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("../images/elements/drop.png") no-repeat right 7px;
}

.dropdown_zcolumn, 
.dropdown_0column, 
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_zcolumn {width: 254px;}
.dropdown_0column {width: 328px;}
.dropdown_1column {width: 462px;}
.dropdown_2columns {width: 420px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 708px;}

#menu li:hover .dropdown_0column, 
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_x {
	font-family:Arial Narrow, Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	letter-spacing:0.03em;
	line-height:0px;
	float:right;

}	
	
.col_z,
.col_y,
.col_1,
.col_2,
.col_3,
.col_4,
.col_5{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*font-size:11px;*/
	letter-spacing:-0.01em;
	display:inline;
	float: left;
	position: relative;
	margin-left: 2px;
	margin-right: 3px;
}

.col_x {width:200px;}
.col_z {width:118px;}
.col_y {width:155px;}
.col_1 {width:136px; text-align:right;}
.col_1 p{font-size:15px;}
.col_2 {width:200px;}
.col_3 {width:410px;}
.col_4 {width:450px;}
.col_5 {width:700px;}




#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {
	font-size:18px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 5px 0;
	padding-bottom:8px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#000066;
}
#menu li:hover div a:hover {
	color:#990000;
	text-decoration:underline;
}


.strong {
	font-weight:bold;
}

.strong2 {
	font-weight:bold;
	color: #006600;
}

.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:0px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

.img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:5px 5px 5px 15px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {   /* Talla de los elementos del submenu */
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
/*	width:230px;*/
	width:auto;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	padding:0px 6px 0px 6px;
	margin:0px 0px 4px 0px;
	width:auto;

/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:0px 6px 0px 6px;
	margin:0px 0px 4px 0px;
}


/* End of menu styles */

/*--------PAGE TITLE NEWSPAPER-----------------------*/

#division_hz { 	
	padding: 0px 0 5px; 
	margin-bottom: 15px; 
	border-bottom: 3px solid #900; 
}

#page_title { 
	float: left; 
	font-size: 17px; 
	padding-bottom: 6px; 
	font-family: Verdana, Georgia, "Times New Roman", Times, serif; 
	color: #900;
	letter-spacing:-1px;
	line-height:0.9em; 
}  


.cleaner { clear: both }

.cleaner2 { clear: both}

.cleaner25 { clear: both }

.cleaner3 { clear: both }

.cleaner2 a{ 
	font-size: 15px; 
	padding-bottom: 6px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#666;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:normal;
	line-height:0.9em; 

}
.cleaner2 a:hover{ 
	font-size: 15px; 
	padding-bottom: 6px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	color:#833;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:underline;
	line-height:0.9em; 

}

.cleaner25 a{ 
	font-size: 13px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#833;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:normal;
	line-height:0.9em; 

}
.cleaner25 a:hover{ 
	font-size: 13px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#660;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:underline;
	line-height:0.9em; 

}

.cleaner3 a{ 
	font-size: 15px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#833;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:normal;
}
.cleaner3 a:hover{ 
	font-size: 15px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#660;
	letter-spacing:-0.5px;
	font-style:inherit;
	text-decoration:underline;

}

.cleaner35 a{ 
	font-size: 13px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#833;
	letter-spacing:-0.2px;
	font-style:inherit;
	text-decoration:normal;
	line-height:18px;
}
.cleaner35 a:hover{ 
	font-size: 13px; 
	padding-bottom: 6px; 
	font-family: Verdana, "Times New Roman", Times, serif; 
	color:#660;
	letter-spacing:-0.2px;
	font-style:inherit;
	text-decoration:underline;

}


.cleaner_22 p,
.cleaner_22 table{
	clear: both 
	font-family: Verdana, "Times New Roman", Times, serif; 
	font-size:17px;
	letter-spacing:inherit;
	line-height:20px;
}

.cleaner3 p,
.cleaner3 table{
	clear: both 
	font-size:17px;
	letter-spacing:inherit;
	line-height:30px;
}



/*--------PAGE TITLE NEWSPAPER-----------------------*/

/*TEMPLATE BODY*/


blockquote { 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	letter-spacing:0em;
	border: 1px solid #ccc; 
	border-left: 5px solid #990000; 
	padding: 19px;
	margin: 20px 0 0 0;
}



/*#templatemo_content {
	float: left;
	width: 650px;
}
*/



#templatemo_bottom {
	clear:both;
	font-size: 12px;
	color:#660033;
	background: url(../images/elements/templatemo_bottom.jpg) top repeat-x;
/*	line-height:15px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;*/
}
/* TEMPLATE BOTTOM*/

.center_content{
width:980px;
clear:both;
margin:auto;
padding:20px 10px 10px 0;
}
.center_content_pages{
width:960px;
clear:both;
margin:auto;
padding:20px 0 20px 0;
background:url(../images/elements/center_bg_pages.gif) no-repeat center top;
}
.home_section_left{
width:235px;
height:auto;
float:left;
margin:0 14px 0 14px;
padding:0 15px 10px 5px;
background:url(../images/home_block_bg.gif) no-repeat center bottom;
}
.home_section_left p{
clear:both;
}
.home_section_left p span{
font-weight:bold;
}
img.home_section_icon{
width:63px;
float:left;
}
h2.home_title{
width:190px;
float:left;
font-size:20px;
padding:20px 0 0px 10px; margin:0px;
color:#B52025;
}
.home_subtitle{
width:190px;
float:left;padding:0px 0 0px 10px; font-size:12px; color:#a7a7a7;
}
.home_section_thumb{
float:left; clear:both;
padding:2px; text-align:center;margin:10px 0 10px 0; border:1px #dcdcdc solid;
}
a.more{
float:right;
}
img.projects{
float:left;
padding:2px;margin:5px; 10px 0 0; border:1px #dcdcdc solid;
}

.left_content{
width:660px;
float:left;
padding:0;
}
.left_block{
	width:250px;
	float:left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 70px;
}
.left_block_wide{
width:945px;
float:left;
padding:0px 20px 10px 15px;
}


.left_block_wire{
width:620px;
float:left;
padding:20px 20px 10px 15px;
}

.right_block{
width:280px;
float:right;
padding:20px 20px 10px 0;
}

/*-----------------------------footer------------------*/
.copyright{
height:25px;
background:url(../images/elements/footer_bg.jpg) no-repeat center;
font-size:9px;
text-align:center;
padding:23px 0 0 0;
color:#6992c0;
}
.copyright a{
color: #2A1C11;
text-decoration:none;
}
.footer_links{
float:right;
padding:3px 15px 0 0;
}
.footer_links a{
text-decoration:none;
color: #2A1C11;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color: #2A1C11;
}


p{
text-align:justify;
line-height:19px;
padding:0px;
margin:0px;
}

h2{
	padding:0px 0 10px 0; 
	margin:0px; 
	color:#B52025; 
	font-size:20px; 
	font-weight:normal;
}
h4{
	margin:-15px;
	margin-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:justify;
	line-height: 24px;
	color:#000; 
	font-size:14px; 
	font-weight:bold;
}

.clear{
clear:both;
}

#wrap{
width:977px;
margin:0px auto auto auto;
}

.top_corner{
width:976px;
height:7px;
background:url(../images/elements/top_bg.gif) no-repeat center bottom;
}

/********************************************************************************************************/

.top_corner2{
width:960px;
height:78px;
margin:0px 15px 0px 8px;
margin-top:-5px;
margin-left:1px;

	
}


.top_menu_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.top_menu_1 li {
	margin: 0;
	padding: .2em 0.8em;
	display: inline;	
}

.top_menu_1 li a {
	color: #d8d3bd;
}

.top_menu_1 li a:hover {
	color: #fff;
	text-decoration:none;
}

/*********************************************************************************************************/
#main_container{
width:977px;
background:url(../images/elements/center_bg_repeat.gif) repeat-y center;
margin-top:0px;
}

/*******************************************************     BANNER ROTATIVO  INICIO  ********************************************/

/*-----------------middle_banner----------------------------*/
.middle_banner{
width:979px;
height:304px;
background:url(../images/elements/middle_banner_bg.png) no-repeat center;
}
.biblioteca_head{
width:979px;
height:204px;
background:url(../images/elements/biblioteca.gif) no-repeat center;
}

/*----------------------slider---------------------------*/
.featured_slider { width:965px; margin:auto; float:left; margin:18px 0 0 6px; text-decoration:none}
.featured_slider a img{ border:0}

/*ul, li{
padding:0px;
margin:0px;
list-style:none;
}
*/



/***************************************************FORMULARIO**************************************************/

/*****************************************     BOTON ARRIBA    ******************************************************/
/*
@font-face {
	font-family: 'icomoon';
	src:url('http://www.ichitaip.org/infoweb/css/fonts/icomoon.eot?-ws5wru');
	src:url('http://www.ichitaip.org/infoweb/css/fonts/icomoon.eot?#iefix-ws5wru') format('embedded-opentype'),
		url('http://www.ichitaip.org/infoweb/css/fonts/icomoon.woff?-ws5wru') format('woff'),
		url('http://www.ichitaip.org/infoweb/css/fonts/icomoon.ttf?-ws5wru') format('truetype'),
		url('http://www.ichitaip.org/infoweb/css/fonts/icomoon.svg?-ws5wru#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
*/
.icon-arrow-up2:before {
/*	content: "\e601";*/
content: "^";
}


.ir-arriba {
	padding:20px;
	display:inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:54px;
/*	background:#024959;*/
	background:#96554B;
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	right:20px;
	display:none;
	cursor:pointer;
}

/*****************************************     BOTON ARRIBA    ******************************************************/

/********************************** ESTILOS DE LA NOTICIA HR Y PRINT BUTTON  ****************************************/
.printing{
	position:absolute;
	padding-top:33px;
	padding-left:840px;
}
.horizontal{
	border-color:#900;
}
/********************************** ESTILOS DE LA NOTICIA HR Y PRINT BUTTON  ****************************************/

